PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR GS108T-100NAS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Verbindingstechnologie
Bekabeld
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Wi-Fi-standaarden
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Maximale poortbandbreedte
16 Gbit/s
Latentieduur
20ms
Upgradable ingebouwde software
Ja
MTBF-bereik
108016 Uur
Beveiliging
CE, cUL IEC950/EN60950
Beveiligingsalgoritme ondersteund
802.1x RADIUS
Werkingshoogte
0 - 30000 m
Niet-werkingshoogte
0 - 30000 m
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Elektromagnetische compatibiliteit
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Verwerkingsvolume
VLAN-aantal
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Pakketcache
Elektromagnetische bescherming
EN 55024
Snelheidsbeperking
Ja
MIB-ondersteuning
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Multicast-ondersteuning
Ja
Verificatiemethode
RADIUS
Back-up en overdracht
Ja
Managementprotocollen
SNMP v1, v2c
®